PDFTools 1.2.1
wiki: http://contextgarden.net | mail: ntg-context@ntg.nl | website: http://www.pragma-ade.nl

# Command line options

flag | value | description
--- | --- | ---
--spotimage filename --colorspec |  | --colorname= [--retain --invert --subpath=]
--colorimage filename --colorspec |  | [--retain --invert --colorname= ]
--convertimage |  | filename [--retain --subpath]
--downsampleimage |  | filename [--retain --subpath --lowres --normal]
--info |  | filename
--countpages |  | [--pattern --threshold]
--checkembedded |  | [--pattern]
--analyzefile |  | filename